package net.sf.itcb.common.business.exceptions;

/**
 * Errors are managing by enums.
 * The message key is the key of enum item.
 * The message is the associated label.
 * {@link GenericExceptionMappingErrors} 

 * @author Pierre Le Roux
 *
 */
public interface ExceptionMappingErrors
{
    public abstract String getMessage();
    
    public abstract String getMessageKey();  
}
